using Microsoft.UI.Xaml.Controls;

namespace Sonex.Client.Dialogs;

public sealed partial class AuthorsDialog : ContentDialog
{
    public AuthorsDialog()
    {
        this.InitializeComponent();
    }
}